@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700;900&display=swap');


/* colori 
#f47f23 arancio
#5e6263 grigio*/

.categoria img{width:50px; height:50px; margin-right:15px;}
.categoria a{
	display:flex; 
	align-items: center; 
	color:#5e6263 !important;  
	text-decoration:none;
	font-size:16px;}
.categoria{padding-top:10px; border-bottom: 1px solid  #eee; padding-bottom: 10px;}
.categoria a:hover{color:#f47f23 !important;}
.veditutti:hover{background: #5e6263 !important;}

#menu li.current a, #menu li:hover a{
	background: #f47f23 !important;
}

.vantaggio p{display: flex; align-items: center; padding-right: 20px; text-align: left; font-size:16px;}
.vantaggio img{
	background:#f47f23; 
	width:40px; 
	height:40px; 
	border-radius: 100%;
	margin-right: 10px;
padding: 6px;
vertical-align: middle;}

.vantaggio a{color:#5e6263 !important;}
.vantaggio a:hover{color:#f47f23 !important;}


.veditutti{background:#f47f23; border-radius:10px; color:#fff !important; text-decoration: none; font-weight:bold; padding:10px 35px;}
.privacyFormBox p{font-size: 90% !important}
#foot{font-size:98% !important;}

#colMid input.butt1, #head input.butt1, #footer_custom_els_container input.butt1, #colSx input.butt1, #colDx input.butt1, .fancybox-inner .butt1{
	font-weight:bold; padding:10px 35px;
	text-transform: uppercase;
	background:#f47f23; 
	border-color:#f47f23; 
	border-radius:10px; 
}

.arancio{
	color:#f47f23;
}

.html_block h2{
	color:#5e6263;
	text-align:center;
	font-size:22px !important;
	margin-bottom: 15px;
	margin-top:15px;
}

.rowfive, .rowsix{
	padding-bottom:50px !important;
}

.rowsix{padding-top:30px !important;}

.rowthree{
	padding-bottom:100px !important;
	padding-top:20px !important;
	min-height:430px;
}

body.wID_4 h2#mostImportantProducts_Title, body.wID_4 #navBar,
body.pID_208 h2#mostImportantProducts_Title, body.pID_208 #navBar{display: none !important;}
body.wID_4 .sy-slides-crop, body.pID_208 .sy-slides-crop{overflow:visible;}
body.wID_4 .sy-list, body.pID_208 .sy-list{width: 50%;}
body.wID_4 .sy-active, body.pID_208 .sy-active{left:50% !important;}
#colMid .web-page-items.sidebyside li>.description{text-align: left !important;}

#header_responsive .top_buttons li.box_search input.txt_search{
	background: transparent;
	z-index: 10;
position: relative;
	border: 0;
}

#header_responsive .top_buttons li.box_search input.btn_search{
	background-image:url('/skincontent/icone/cerca.png') !important;
	background-color: transparent;
background-size: 20px;
}


#header_responsive .top_buttons li.box_search input.txt_search{max-width:100% !important; padding-left:20px !important; box-shadow: none !important;}

input.txt_search[aria-invalid="false"], input.txt_search[value]:not([value=""]) {
	background: #eee !important;
	border-radius:32px;
}

#header_responsive .top_buttons li.box_search input.btn_search{z-index: 33;}

#header_responsive .top_buttons li.box_search {
padding-left: 50px;
}
 
.box_text_search{
background: #eeeeee;
border-radius: 32px;
border: 0;
max-width: 110% !important;}

.box_text_search::before{
	content:"Cerca qui tra piu di 80.000 prodotti ";
	text-align:center !important;
position: absolute;
margin-left: 20px;
margin-top: 10px;
color:darkgray;
z-index:2;}

.txt_search::placeholder{
	display: none !important;
	visibility: hidden;
	text-align:center !important;
}

.box_text_search:focus-within::before, .box_text_search:focus-visible::before{
  display: none;
}

#header_responsive{margin-bottom: 5px;}

#menu{
	background:#5e6263 !important;
	margin-bottom: 15px;
}

body, a, p, h1, h2, h3, h4, h5, h6, span, li, ul, ol, div{
	font-family: "Lato", serif !important;
	color:#5e6263;
}

#menu li a{
	color:#fff !important;
	font-size: 14px;
	padding-left:15px;
	padding-right: 15px;
	margin-top: 7px;
	margin-bottom: 7px;
	padding-top: 7px;
	padding-bottom: 7px;

}

.social img{width:18px; margin-right:5px;}
#footer_custom_els_container {background: #363637;}
.footer_block_title{color:#fff; text-transform: uppercase;}
#footer_custom_els_container p, #footer_custom_els_container a, #foot .content{color:#fff !important;}
#foot .content{ padding-top:15px; padding-bottom: 15px;}
#foot {border-top:1px solid #fff;}
#foot{padding-left:15px; padding-right: 15px;}
.logofooter{width: 125px; height:62px;}
.social, .pagamenti{margin-top:15px;}
.pagamenti{width:250px; height:68px;}
p.footeruno{margin-bottom:15px;}
#footer_custom_els{padding-top:43px; padding-bottom: 30px;}
#bottomElements{padding:0 !important;}
#top_text div, #top_text div a{color:#fff;}
#top_text div a{text-decoration: none; font-weight:bold;}
#header_responsive #header_top_bar_wrapper #top_text{text-align: center; padding-top:10px; padding-bottom: 10px; background: #f47f23; 
border-bottom-left-radius: 20px; border-bottom-right-radius: 20px;}
#header_responsive #header_top_bar_wrapper{background: none !important; border:0 !important;}

#footer_custom_els_container{
    z-index: 9 !important;
    position: relative;}


body.wID_4 .html_block, #footer_custom_els, body.pID_208 .html_block, #footer_custom_els {
max-width: 1300px !important;
margin-left: auto !important;
margin-right: auto !important;
}

body.wID_4 .bottomLink, body.pID_208 .bottomLink{display: none !important;}


#colMid .carousel a{
	color: #5e6263;
	font-size: 18px !important;
}

#colMid .carousel a:hover{
	color: #f47f23;
}

.carousel .grossPrice{
	display: block;
}

.carousel .mainPrice, .carousel .mainPrice span{
	color: #f47f23;
	font-size: 18px !important;
}

.sDiscount{background: #f47f23; 
color: #fff;
padding: 2px 10px;
font-weight: bold;
font-size: 12px;}

body.wID_4 .carousel .carousel_item > a >img, body.pID_208 .carousel .carousel_item > a >img{
border: 1px solid #5e6263;
background: #fff;
border-radius: 10px;
margin-bottom: 12px;
width: 60%;
padding: 40px;}

.carousel .img-new{margin-right: 5px;}

/* RIMETTERE SU */
body.wID_4 #w_1, body.pID_208 #w_1{display: none !important;}

.carousel_wp>ul>li .title{line-height: 1.3em !important; height:2.7em !important;}
#colMid .carousel .cart_form_quantity{display: none !important;}
.carousel .butt1{
	width: 80% !important; 
	text-transform: uppercase; 
	font-weight: bold; 
	font-size: 18px !important; 
	border-radius: 10px;
	background: url('/skincontent/img/pulsante-carrello.png') #f47f23 !important;
background-repeat: no-repeat !important;
background-size: 25px !important;
background-position: 38px center !important;
border-color: #f47f23 !important;
padding-left:30px !important;
}


.carousel#mostImportantProducts{
	background: #eee;
padding-top: 84px !important;
padding-bottom: 40px !important;}

body.wID_4 li.news_item.list-item, body.pID_208 li.news_item.list-item{
max-width: 1300px !important;
margin-left: auto !important;
margin-right: auto !important;
}

#colMid .web-page-items.sidebyside .list-item{text-align: left !important; padding-top: 47px !important;
padding-bottom: 25px !important;}

body.wID_4 .web-page-items.sidebyside .list-item h2.title a,
body.pID_208 .web-page-items.sidebyside .list-item h2.title a{font-size: 19px !important; color:#ff7700 !important; text-transform:uppercase;}
body.wID_4 #colSx, body.pID_208 #colSx{display: none !important;}
body.wID_4 #colMid .web-page-items.sidebyside li .c_butt,
body.pID_208 #colMid .web-page-items.sidebyside li .c_butt{
	position:relative !important; 
	text-transform: uppercase;  
	color:#ff7700 !important; 
	font-style: normal !important;
text-align:left !important;
background: transparent !important;
padding-left:0 !important;}
body.wID_4 .web-page-items.sidebyside .list-item h2.title::before,
body.pID_208 .web-page-items.sidebyside .list-item h2.title::before{content: "NEWS"; display: block;}

body.wID_4 #newsItems .boxTitle.bkg2, body.pID_208 #newsItems .boxTitle.bkg2{display: none !important;}
#colMid .web-page-items.sidebyside li>.description *{font-size:14px;}
.footer_block_title {background: none !important;}

body.wID_4 #categoriesLinksContainer .boxTitle,
body.pID_208 #categoriesLinksContainer .boxTitle{display: none !important;}

/* IMNPORTANTE DOPO CHE SI CAMBIA ORDINE SI PERDE LO SFONDO */
body.wID_4 #staticPage > div:nth-child(11),
body.pID_208 #staticPage > div:nth-child(11){
	background-image:url('/skincontent/img/sfondocontatti.jpg');
	background-size: cover; 
	background-position: center right;
	margin-bottom: -23px;
}

.richiestainfo h3{font-size: 30px !important;
color: #fff !important;
padding-top: 45px !important;
font-weight: 700 !important;
position: relative;
z-index: 3;}

.richiestainfo h4{
color: #fff;
font-size: 18px !important;
padding-bottom: 60px !important;}

.veditutti{height: 20px; 
font-size: 16px; font-weight: 900;}

body.wID_4 .carousel_wp, 
body.pID_208 .carousel_wp{
	padding-top: 20px;
padding-bottom: 30px;
height:440px !important;
}

.carousel_wp .details{
min-height: 112px;
display: flex;
flex-direction: column;
align-items: bottom;
align-self: flex-end;
justify-content: flex-end;
}

.carousel_wp .li{margin-left:-12px;}

.carousel#mostImportantProducts{margin-top:-75px;}
.titoloveditutti{z-index: 3; position: relative; padding:0 !important;}
#firstDownBox{margin-top:30px !important;}
#staticPage{text-align: left;}


#head .top_buttons .btn_login>a {
background: url('/skincontent/img/icona-accedi.png') no-repeat !important;
background-size: 32px 32px !important;
}

#head .top_buttons .btn_cart>a {
background: url('/skincontent/img/icona-carrello.png') no-repeat !important;
background-size: 32px 32px !important;
}


#header_responsive .top_buttons>li>a {color: #5e6263;}
#top_cart_button span{color: #f47f23;}
#header_responsive .top_buttons a span {margin-left: 10px !important;}


body.wID_4 #colMid, body.pID_208 #colMid{padding:0 !important;}
#mainTable{overflow-x: hidden; }
#colMid .web-page-items.sidebyside li>.description{margin-bottom: 15px !important;}

body.wID_4 #mainTableContainer, body.wID_4 .block-9, body.pID_208 #mainTableContainer, body.pID_208 .block-9 {
	width: 100%!important;
	max-width: 100% !important;}

body.wID_4 .block-9 .richiestainfo, body.wID_4 .carousel_wp, body.wID_4 #categorieslinks,
body.pID_208 .block-9 .richiestainfo, body.pID_208 .carousel_wp, body.pID_208 #categorieslinks{
	max-width: 1300px !important;
	margin-left: auto !important;
	margin-right: auto !important;}

.rowsix img{max-width: 140px; margin-left:auto; margin-right:auto;}

/* slider */
  .slider{
        width:70%;
        margin:0 auto;
    }
    .slider img{
        width:100%;
    }
    .slider .slick-slide{
        height:auto!important;
    }
    .slider .slick-arrow{
        z-index:2!important;
    }
    .slider .slick-next{
        right:0!important;
    }
    .slider .slick-prev{
        left:0!important;
    }
    .slick-slide{
        margin-right: 1vw!important;
        margin-left: 1vw!important;
    }


.slick-dots{
	bottom:0px !important;
}
body.wID_4 .html_block.block-2,
body.pID_208 .html_block.block-2{max-width:100% !important; overflow:hidden !important;}
body.wID_4 .slider, 
body.pID_208 .slider{width:100%;}

body.wID_4 #categorieslinks, body.pID_208 #categorieslinks{padding-top:40px; padding-bottom:40px;} 
body.wID_4 #categoriesLinksContainer, body.pID_208 #categoriesLinksContainer{margin-bottom: 0 !important;}
#staticPage .web-page-single-image img{width: 100% !important;}


/* carosello */
#flexiselDemo3 {
    display: none;
}

.nbs-flexisel-ul li {
    list-style: none !important;
}

.nbs-flexisel-container {
    position: relative;
    max-width: 100%;
}

.nbs-flexisel-ul {
    position: relative;
    width: 99999px;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    text-align: center;
    overflow: auto;
}

.nbs-flexisel-inner {
    position: relative;
    overflow: hidden;
    float: left;
    width: 100%;
    background: #fff !important;
}

.nbs-flexisel-item {
    float: left;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    position: relative;
    line-height: 0px;
}

.nbs-flexisel-item img {
    max-width: 115px;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
}

.nbs-flexisel-ul li {
    border: 1px solid #eee;
}

.nbs-flexisel-inner {
    margin-bottom: 10px;
    margin-top: 5px;
}

body{
	font-size:15px;
}

.footer_block_title{font-size:135%;}
#colMid #categoriesLinksContainer dt a{color:#f47f23 !important; text-transform: uppercase;}
#colMid #categoriesLinksContainer dt {border-bottom: 1px solid #f47f23;}
#colMid #categoriesLinksContainer dd{margin-left: 0 !important;}

#colMid #categoriesLinksContainer .dontsplit{width: 100% !important;}
a:link, a:visited{color: #f47f23;}
#colMid #mainSearchFormBox a:hover, #colMid #categoriesLinksContainer a:hover, #colMid #brandLinksWrapper a:hover, #colMid #compatTypesBox a:hover, #colMid .web-page-items a:hover, #colMid #sendOrder a:hover{
	color: #f47f23;
}
#formRequestInfo{margin-top: 40px;}
#navBar{margin-bottom: 30px !important;}
#sheetBoxTopDetails .detailsBox h2 span, #sheetBoxTopDetails .servicesBox h2 span, #sheetBoxTopDetails #addVotoBox h2 span{text-transform: uppercase !important;}
#r_left_menu .btn_left_close{background: #333 !important;}
#r_left_menu .btn_left_close>span{color:#fff !important;}
#r_left_menu .r_left_menu_pages{margin-top:0 !important;}
#colMid .cart_form input.butt1:hover, .carousel .butt1:hover{background-color: #5e6263 !important; border-color: #5e6263 !important;}
#colMid #categoriesBoxes li{height:160px; border-radius:10px;}

.web-page-content a.continue{color:#f47f23 !important; font-style: normal !important;}
.web-page-content .date, .web-page-article .date{font-style: normal !important;}
#categoriesLinksContainer dl{margin-bottom: 20px;}
td.D1 img{margin-bottom:-10px;}

#sheetBoxTopDetails .detailsBox h2, #sheetBoxTopDetails .servicesBox h2, #sheetBoxTopDetails #addVotoBox h2{
	border-left:0 !important;
	border-right: 0 !important;
	border-top:0 !important;

}

#sheetBoxesMenu li{max-width:220px !important;}
#sheetBoxesMenu a {padding: 10px 20px !important; text-transform: uppercase; font-size: 14px !important;}

#sheetBoxesMenu li.selected a {
color: #fff;
}

#sheetBoxesMenu li.selected {
background: #f47f23;}

#sheetBoxesMenu li{
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}

#sheetProductBoxes h2{
	border-top:1px solid #f47f23;
}

#sheetProductBoxes h2 span, #sheetBox .cross_selling h2, #sheetBox .attachmentsBox th, #shoppingCartGrid thead th, .artCollBox th, #sheetNewsLinks h2 span, #sheetNewsVideo h2 span{
	text-transform: uppercase;
	color:#f47f23 !important;
}

#sheetProductArtColl .artCollBox li{border-bottom: 0 !important;}


#colMid #sheetAddToCartRow input.butt1, #colMid .cart_form input.butt1,
#colMid .cart_form_disabled input.butt1{
font-size: 18px !important;
border-radius: 10px;
background: url('/skincontent/img/pulsante-carrello.png') #f47f23 !important;
background-repeat: no-repeat !important;
background-size: 25px !important;
background-position: 10px center !important;
border-color: #f47f23 !important;
padding-left: 30px !important;
width: 160px;}

#colMid #sheetAddToCartRow input.butt1:hover, #colMid .cart_form input.butt1:hover,
#colMid .cart_form_disabled input.butt1:hover{
	background-color:#5e6263 !important;
	border-color:#5e6263 !important;}

#mainSearchFormButton{background-color: transparent !important; border:0 !important;}

.servicesBox a{padding-left:40px !important; color:#5e6263 !important;}
.servicesBox a:hover{color: #f47f23 !important;}


input.buttContinueAndOrder, a.buttContinueAndOrder, input.sendOrderButton, #sendOrder .confirmOrder .butt1,
#backToShopButton span{color:#fff !important;}

.slider.slick-initialized .slick-slide {margin-right: 0.5vw !important; margin-left: 0.5vw !important;}
body#body_getProd .paypal-buttons{width:201px !important;}
body:not(.wID_4) #colMid {padding: 5px 25px 10px 25px !important;}
body.pID_208 #colMid{padding:0 !important;}

.slick-slide img{border-radius:15px !important;}



/* RESPONSIVE */
@media screen and (max-width: 480px){
.partner img {max-width: 80% !important;}
#staticPage ul#flexiselDemo3 li {
margin: 0 !important;
border: 0 !important;}
}

@media (max-width:767px){
	#header_responsive .top_buttons li.box_search {padding-left: 0px !important;}
}
	@media (max-width:990px){
	#menu li a {padding-left: 5px !important; padding-right: 5px !important; font-size: 9px !important;}
	.box_text_search:not(.show)::before{display: none !important;}
}

@media (min-width: 700px){
.categoria{width: 31%; float:left; margin-left:1%; margin-right:1%;}
.carousel#mostImportantProducts li, .carousel#firstDownBox li{width:272px !important;}
.richiestainfo{display:flex; justify-content:space-between; align-items: center; padding-left: 20px; padding-right: 20px;}
.titoloveditutti{display:flex; justify-content:space-between; align-items: center;}
}
@media (max-width: 700px){
.titoloveditutti{flex-direction: column;}
	a.buttContinueAndOrder{    
	border-radius: 32px;
    font-size: 21px;}

    .categoria img{width: 35px;}
}

@media screen and (max-width: 800px){
	#header_responsive .top_buttons li.box_search .box_text_search{border-radius:0 !important;background: #eeeeee !important;}
	.box_text_search::before{margin-top:20px !important;}
	#colMid input.butt1, #head input.butt1, #footer_custom_els_container input.butt1, #colSx input.butt1, #colDx input.butt1, .fancybox-inner .butt1{border-radius:0 !important;}
	body.wID_4 #colMid > div:nth-child(6), body.pID_208 #colMid > div:nth-child(6){margin-bottom: 0 !important;}
	#header_responsive{margin-bottom: 0 !important;}
}

@media (max-width: 1112px){
body.wID_4 .carousel .carousel_item > a >img, body.pID_208 .carousel .carousel_item > a >img{padding: 25px !important;}
body.wID_4 .carousel_wp, body.pID_208 .carousel_wp{height:480px !important;} 
body.wID_4 .carousel_wp li.carousel_item, body.pID_208 .carousel_wp li.carousel_item{margin-bottom: 50px !important;}
.rowfive{display: none !important;}
}

@media (min-width: 700px) and (max-width: 1112px){
.carousel#mostImportantProducts li, .carousel#firstDownBox li {width: 250px !important;}
.carousel#mostImportantProducts li, .carousel#firstDownBox li{margin-left: -30px !important;}
.vantaggio{width: 33% !important; float:left;}
.rowfive{min-height: 110px;}
}

@media screen and (max-width: 900px){
.footer_block_content {height: auto;}
#foot {border:0 !important;}
#footer_custom_els{padding-top: 0 !important; padding-bottom: 0 !important;}
.titoloveditutti{display: flex;
text-align: center;
width: 90%;
margin-left:auto;
margin-right:auto;}
.carousel#mostImportantProducts {
margin-top: -115px !important;
padding-top: 129px !important;}
.rowthree, .rowfive, .rowsix{padding-left:15px; padding-right:15px;}
.richiestainfo{padding:35px !important; padding-left:15px !important; padding-right:!5px !important;}
.richiestainfo h3{padding-top:0 !important; font-size:25px !important;}
.richiestainfo h4{padding-bottom: 40px !important;}
.richiestainfo h3::after{display: none !important;}
.footer_block_content{overflow: visible;}
.logofooter{margin-top:-23px;}
#header_responsive .top_buttons li.box_search input.btn_search{background-size: 30px !important;}
#header_responsive .top_buttons .btn_menu{padding-left:15px !important;}
.rowsix > div{width:31%; margin-left:1%; margin-right:1%; float:left;}
.rowsix img{max-width: 90px !important}
.rowsix{min-height:120px;}
}

@media (min-width:1024px){	
		.rowfive, .rowsix{display: flex; align-items: center;}
		.rowsix > div{width:14.66%; margin-left:1%; margin-right:1%;}
		.vantaggio{width:18%;  margin-left:1%; margin-right:1%;}
		body.wID_4 li.news_item img, body.pID_208 li.news_item img{float:left;}
		#menu li.current a, #menu li:hover a{border-radius:32px;}
		#colMid .web-page-items.sidebyside img {padding-right: 30px; width:50%; max-height:100% !important;}
		#colMid .web-page-items.sidebyside .title{margin-top:0 !important;}
		.carousel_wp>ul>li{margin-left:-12px !important;}
}

@media screen and (max-width: 990px){
	.header_top_bar{display: none !important;}
	.footer_block_title{font-size:100% !important;}
	#header_responsive #logo {max-width: 100px;}
}

@media(min-width:1200px){
.richiestainfo h3::after{
position: absolute;
content: "";
height: 7px;
background-color: #ff7700;
width: 100%;
margin-left: 0;
display: block;
margin-top: -10px;
z-index: -1;
font-weight: 900;}

#menu.menuactive {position: fixed !important;z-index: 9999999999;border-bottom: 1px solid; max-width: 100% !important;}
}

@media (max-width: 600px){
#colMid .cubes .resultBox {
padding-bottom: calc(4px + 4px + 75px) !important;}
}

@media(max-width:1200px){
/*.partner{display: none !important;}*/
#newsItems{margin-bottom: -19px !important; padding-bottom: 0 !important;}
#top_buttons_wrapper.fixed{position: fixed; z-index: 9999; background: #fff; top: 0;}

}

@media(max-width:1024px){
#colSx.rdy-filters{padding-left:20px !important;}
}


@media screen and (max-width: 800px){
#colMid .web-page-items.sidebyside .list-item {
-webkit-flex: 0 1 100% !important;
-ms-flex: 0 1 100% !important;
flex: 0 1 100% !important;}
}


.slick-prev:before, .slick-next:before {
font-size: 40px !important;
}

.slick-prev, .slick-next{
	width: 40px !important;
	height: 40px !important;
}

.slick-dots{display:none !important;}

@media screen and (max-width: 768px){
.resultBox .availab span{margin-left:45% !important;}
}

.resultBox.prod dl > dd:last-child > p{width:100% !important; display: flex !important; gap: 10px;}
.musicoff a{display: flex; text-align: right; justify-content: center !important;}
.musicoff img{width:150px; vertical-align: middle; padding-left:20px;}
.musicoff{padding-top: 10px !important;
width: 260px;
text-align: center;
margin-left: auto;
margin-right: auto; padding-bottom: 30px;}

.rigadiconodinoi h2{text-align:left !important;}
.rigadiconodinoi h2 img{width: 30px; vertical-align: bottom; padding-right: 4px;}
.feedBackBox_mid .boxTitle{display: none !important;}
.rigadiconodinoi{padding-bottom: 50px !important;}
#staticPage > div:nth-child(3) > div > a{display: none !important;}
.orangerow{
background: #f47f23;
margin-top: 45px;
border-radius: 6px;
text-align: center;
padding-top: 30px;
padding-bottom: 30px;}

.veditutti.dicono{text-align: center;
margin-left: auto;
margin-right: auto;
display: block;
width: 120px;}

.numdiconodinoi{color:#fff !important;}
.numdiconodinoi .numero{font-weight:900 !important; color:#fff !important; font-size: 30px;margin-bottom: -5px;}
.numdiconodinoi p{color:#fff !important;}
.socialdiconodinoi{display: flex; justify-content: space-between; margin-right: 30px; padding-top: 30px;
border-bottom: 1px solid #5e6263;
padding-bottom: 10px;
margin-bottom: 10px;}

.socialdiconodinoi a{display: flex;}
.socialdiconodinoi img{width: 35px; vertical-align: middle; padding-right: 15px; height:35px;}

#colMid .feedBackBox_mid li, #feedBackResult li{
font-size: 17px !important;
border-bottom: 1px solid #5e6263 !important;
}

.feedBackBox_mid ul p{margin-bottom:0 !important;}

.feedBackBox_mid ul, #feedBackResult ul{
text-align: center !important;
font-family: 'Lato';
color: #5e6263 !important;
padding-top:7px !important;
padding-bottom: 7px !important;
}

.feedBackBox_mid a, #feedBackResult a {
text-align: center !important;
font-family: 'Lato';
color: #f47f23 !important;
}

.img-star-mini{float:none !important;}


.socialdiconodinoi a, .musicoff a{color:#5e6263 !important;}
.socialdiconodinoi a:hover, .musicoff a:hover{color:#f47f23 !important;}

@media (min-width:768px){
.rigadiconodinoi{display: flex;}
.testosx{width:40%;}
.fotodx{width:60%;}
.rigadiconodinoi p{font-size: 17px; padding-right: 25px;}
.orangerow{
display: flex;
justify-content: space-around;}
.socialdiconodinoi{margin-right:30px;}
}

.facebookdiconodinoi{padding-right:20px;}
.product-badges{display: none !important;}
.carousel_nav.left:after, .carousel_nav.right:after{opacity:1 !important;}
.carousel#firstDownBox h2#firstDownBox_Title{display: none !important}
.carousel#firstDownBox .availability{display: none !important;}


.carousel_nav.left:after, .carousel_nav.right:after {
opacity: 1 !important;
font-size: 28px;
font-family: 'Lato';
background:none !important;
background-color: #fff !important;
padding-left: 12px;
font-weight: bold !important;}


.carousel_nav.left:after {
	content: '<';
}

.carousel_nav.right:after {
	content: '>';
}


.carousel_nav.left:hover:after, .carousel_nav.right:hover:after{
color:#f47f23 !important;}

.carousel_nav.left:after, .carousel_nav.right:after {
font-size: 40px !important;
padding-left: 10px !important;
line-height: 35px !important;
padding-right: 5px !important;
}

@media (min-width:990px){
	#header_responsive #logo{width:189px; height:100px;}
	.nbs-flexisel-item img{width:115px; height:63px;}
}

@media (min-width:1280px){
.html_block.block-2 .slick-slide img{width:840px; height:345px;}
#colMid .web-page-items.sidebyside img{width:670px; height:262px;}
#header_responsive .header_top_bar{height:38px;}
body.wID_4 .html_block.block-2{height: 384px !important; width:100% !important; overflow-x:hidden !important; display: block !important;}
#header_responsive{height:141px;}
#menu{height:51px;}
#colMid .horizontal .resultBox{height:220px;}
}

#header_responsive #header_top_bar_wrapper #top_text{width:100% !important;}
.social img{width: 18px; height:18px;}

.slick-slider .slick-track, .slick-slider .slick-list{overflow-x: hidden!important;}

#bottomElements{margin-bottom:-55500px !important;}